## rust-pear-codegen 0.2.9

=== debian/changelog ===
rust-pear-codegen (0.2.9-1) unstable; urgency=medium

  * Package pear_codegen 0.2.9 from crates.io using debcargo 2.6.1

 -- Bernhard Dick <bernhard@bdick.de>  Fri, 29 Aug 2025 19:14:33 +0200
