=== debian/control ===
Source: rust-pear-codegen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 librust-proc-macro2-diagnostics-0.10+default-dev (>= 0.10.1-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.30-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.30-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.30-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pear-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pear-codegen
Homepage: https://github.com/SergioBenitez/Pear
X-Cargo-Crate: pear_codegen
Rules-Requires-Root: no

Package: librust-pear-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.50-~~),
 librust-proc-macro2-diagnostics-0.10+default-dev (>= 0.10.1-~~),
 librust-quote-1+default-dev (>= 1.0.30-~~),
 librust-syn-2+default-dev (>= 2.0.30-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.30-~~),
 librust-syn-2+full-dev (>= 2.0.30-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.30-~~)
Provides:
 librust-pear-codegen+default-dev (= ${binary:Version}),
 librust-pear-codegen-0-dev (= ${binary:Version}),
 librust-pear-codegen-0+default-dev (= ${binary:Version}),
 librust-pear-codegen-0.2-dev (= ${binary:Version}),
 librust-pear-codegen-0.2+default-dev (= ${binary:Version}),
 librust-pear-codegen-0.2.9-dev (= ${binary:Version}),
 librust-pear-codegen-0.2.9+default-dev (= ${binary:Version})
Description: (codegen) pear is a fruit - Rust source code
 Source code for Debianized Rust crate "pear_codegen"
