=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pear_codegen 0.2.9 --all-targets --all-features
Features: test-name=rust-pear-codegen:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pear_codegen 0.2.9 --all-targets
Features: test-name=librust-pear-codegen-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pear_codegen 0.2.9 --all-targets --no-default-features
Features: test-name=librust-pear-codegen-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
